.ac_results
{
	padding: 0px;
	border: 1px solid #3366CC;
	background-color: #F8F8F8; /*overflow: hidden;*/
	z-index: 99999;
	scrollbar-face-color: white;
	scrollbar-arrow-color: #3366CC;
	scrollbar-track-color: #3366CC;
	scrollbar-shadow-color: rgb(0,0,0);
	scrollbar-highlight-color: rgb(0,0,0);
	scrollbar-3dlight-color: #3366CC;
	scrollbar-darkshadow-color: #3366CC;
	left:-200px;
	margin-top:4px;
}

 

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
    width:100%;
	
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
background-color: #F8F8F8;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
	border-bottom-style:groove;
	border-bottom-color:#3366CC;
	border-bottom-width:1px;
}

.ac_loading {
	background: white url('img/indicator.gif') right center no-repeat;
}

.ac_odd
{
	background-color: #F8F8F8;
}

.ac_over
{
	color: blue;
	font-weight: bold;
	background-color: #4691FF;
}

 
    .watermarkOn {
        color: #CCCCCC;
        font-style: italic;
    }
 